/*
Theme Name: Circular Facts
Theme URI: http://www.circularfacts.eu
Description: A cooperative circuit for itinerant research and projects by artists and other practicioners.
Author: Werkplaats Typografie
Version: 0.1
Tags: Casco, Objectif, Showroom, Unicode
*/

#debug {
	position : fixed;
	top : 0;
	left : 0;
	height : 360px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-color : #C09;
	width : 100%;
}

body {
	font-family : folio_medium, Arial, Helvetica, sans-serif;
}

a:link, a:visited, a:active {
	text-decoration : none;
	color : #000;
}

/* navigation diagram */
#diagram {
	font-size : 72px;
	line-height : 84px;
	letter-spacing : 2px;
	text-align : left;
	color : #000;
/*	padding-top : 2%;
	padding-left : 2%;*/
	word-spacing : 0.5em;
}

a.diagram:hover {
	color : #FFF;
	background : #000;
}
/* navigation diagram */

/* layout */
#container {
	margin : 12px;
}

#all {
	float : right;
	width : 80%;
	padding-top : 0;
} 

#aside { 
	font-size : 18px;
	line-height : 22px;
	width : 20%;
	padding-top : 0;
}
/* layout */

/* mark-up */
#title_front {
	font-size : 18px;
	line-height : 22px;
	border-bottom : 2px solid black;
	margin-bottom : 5em;
}

#title {
	font-size : 18px;
	line-height : 22px;
}

.work_front {
	font-size : 34px;
/*	line-height : 40px; */
	color : #000;
	margin-bottom : 5em;
}

#work_container {
	display : table;
	width : 100%;
	height : 320px;
	border-top : 2px solid black;
	border-bottom : 2px solid black;
}

#work {
	font-size : 34px;
	display : table-cell;
	vertical-align : middle;
/*	line-height : 40px; */
	color : #000;
}

#narrative p {
	margin-top : 22px;
}

#narrative_container {
	font-size : 18px;
	line-height : 22px;
/*	margin-top : 5em;
	border-top : 2px solid black;*/
}

#narrative {
	font-size : 18px;
	line-height : 22px;
	/* i don't understand this */
	margin-top : -19px;
	/* wordpress is like junk food */
	text-align : justify;
}

#colophon {
	margin-top : 5em;
	font-size : 18px;
	line-height : 22px;
	border-top : 2px solid black;
	text-align : justify;
	margin-bottom : 12px;
}

.codepoint {
/*	margin-left : 0.2em; */
}

a.post-edit-link {
	color : #F00;
}
/* mark-up */

/* menu */
#placeholder_menu_container {
	display : table;
	width : 100%;
}

#placeholder_menu {
	font-size : 34px;
	display : table-cell;
	height : 345px;
	vertical-align : middle;
/*	border-top : 2px solid black;
	border-bottom : 2px solid black;
	line-height : 40px; */
	color : #000;
}

#menu {
	position : fixed;
}

#menu2 {
	position : fixed;
}

a.section {
	color : black;
}

ul {
	padding : 0;
	margin : 0;
	list-style : none;
}

li {
	float : left;
	position : relative;
	width : 10em;
}

li ul {
	position : absolute;
	left : 0;
}

li:hover ul {
	display : block;
}

.urls a {
	color : #F00;
}
/* menu */

/* folio */
@font-face {
	font-family : folio_medium;
	src : url("fonts/Folio-Medium.otf");
}
/* folio */
